Subject: [IGSMAIL-2472] Data from TROM, TRO1,NYAL and NYA1
From: Svein Rekkedal
Date: Fri, 3 Sep 1999 5:10:04 PDT

******************************************************************************
IGS Electronic Mail      Fri Sep  3  5:10:04 PDT 1999      Message Number 2472
******************************************************************************

Author: Svein Rekkedal
Subject: Data from TROM, TRO1,NYAL and NYA1

We regret to inform that data from our new Benchmark ACT receivers at
TROM,TRO1, NYAL and NYA1 still remains to be collected in a reliable way.
Data delivery from these stations will be restarted as soon as we have
solved our problems.

[Mailed From: "Svein Rekkedal" <[email-masked]>]